<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa0a64f8591d160c35fa0a1be01949e0">
  <dict>
    <!--2024-03-04 15:04:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
